# uncompyle6 version 3.7.4
# Python bytecode 2.4 (62061)
# Decompiled from: Python 3.7.0 (v3.7.0:1bf9cc5093, Jun 27 2018, 04:59:51) [MSC v.1914 64 bit (AMD64)]
# Embedded file name: pirates.leveleditor.worldData.GameAreaSandboxCaveA
from pandac.PandaModules import Point3, VBase3
objectStruct = {'Objects': {'1163554532.64sdnaik': {'Type': 'Island Game Area', 'Name': 'GameAreaSandboxCaveA', 'Objects': {'1163718959.63sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_1', 'Hpr': VBase3(90.0, 0.0, 0.0), 'Pos': Point3(520.909, -421.176, 52.838), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163718959.64sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_2', 'Hpr': VBase3(-90.0, 0.0, 0.0), 'Pos': Point3(513.096, 103.973, 87.856), 'Scale': VBase3(1.0, 1.0, 1.0)}, '1163718959.66sdnaik': {'Type': 'Locator Node', 'Name': 'portal_interior_3', 'Hpr': VBase3(1.188, -1.45, -0.338), 'Pos': Point3(105.468, -363.345, 0.358), 'Scale': VBase3(1.0, 1.0, 1.0)}}, 'Visual': {'Model': 'models/caves/cave_a_zero'}}}, 'Node Links': [], 'Layers': {}, 'ObjectIds': {'1163554532.64sdnaik': '["Objects"]["1163554532.64sdnaik"]', '1163718959.63sdnaik': '["Objects"]["1163554532.64sdnaik"]["Objects"]["1163718959.63sdnaik"]', '1163718959.64sdnaik': '["Objects"]["1163554532.64sdnaik"]["Objects"]["1163718959.64sdnaik"]', '1163718959.66sdnaik': '["Objects"]["1163554532.64sdnaik"]["Objects"]["1163718959.66sdnaik"]'}}